English

Bug: The WFS Connector requires HTTP version 1.0 with IIS and Tomcat

Description

The WFS Connector only returns a valid response to GetFeatures requests when the web client uses HTTP version 1.0 when the WFS Connector is deployed with a configuration with IIS or Tomcat.

Cause

The cause is unknown.

Workaround

Any client that communicates with the WFS Connector that is using IIS or Tomcat in the configuration needs to be forced to use HTTP version 1.0.

  • An alternative solution is to configure the server with Sun ONE 6 (IPlanet) SP5 as the Web server instead of using IIS/Tomcat.